@charset "UTF-8";

/* wrap width */
.browse-sm-wrap,
.browse-md-wrap,
.browse-lg-wrap,
.browse-xl-wrap{ position:relative; margin:0 auto; }
.browse-sm-wrap { max-width:105rem !important; }
.browse-md-wrap { max-width:140rem !important; }
.browse-lg-wrap { max-width: 180rem !important; }
.browse-xl-wrap { max-width: 210rem !important; }
.browse-xl-wrap.lg { max-width: 240rem !important; }

.browse-num-text {
    color: #767676;
    font-size: 1.3rem;
}

/* browse */
.browse-search-container {
    position: relative;
    padding: 2rem;
    background-color: #F4F5F9;
    border-radius: 0.6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.browse-search-container .browse-search-wrap {
    position: relative;
    display: block;
    width: 100%;
    min-width: auto;
}

.browse-search-container .browse-search-input-group {
    position: relative;
    display: block;
    width: 100%;
    border-radius: 2.8rem 2.8rem 2.8rem 1rem;
    z-index: 1;
}

.browse-search-container .keyword-form-select {
    width: 100%;
    height: 4.5rem;
    padding: 0 2.7rem 0 2.3rem;
    border-radius: 2rem 1rem 1rem 1rem;
    font-size: 1.55rem;
    background: #ffffff url(../../image/service/layout/arrow.png) no-repeat 97% 50%;
    margin-bottom: 1rem;
}

.browse-search-container .browse-search-input-group .browse-search-input {
    width: 100%;
    height: 4.5rem;
    padding: 0 5rem 0 2rem;
    border-radius: 2.8rem 2.8rem 2.8rem 1rem;
    border: 1px solid #ddd;
    outline: 0;
}

.browse-search-container.is-select-box .browse-search-input-group .browse-search-input {
    border-radius: 1rem 2.8rem 2.8rem 1rem;
}

.browse-search-container .browse-search-input-group button {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 4.5rem;
    height: 4.5rem;
    background-color: #0E66FC;
    border-radius: 50%;
    color: #FFFFFF;
}

.browse-search-container .browse-search-input-group button:not(.kcode-marvin-btn)::before {
    content: '\F0D1';
    display: block;
    font-family: 'remixicon';
    font-size: 2.3rem;
    transition: .3s;
}

.browse-search-container .browse-search-input-group button.kcode-marvin-btn {
    right: 4.825rem;
    background-color: #FFFDEC;
    border: 1px solid #DC8456;
    color: #DC5656;
    background-image: url("../../image/sub/kcode/compond-icon.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 2.4rem;
}


/* -------------- Responsive */
@media (min-width: 768px) {
    .browse-search-container .browse-search-wrap {
        width: 70%;
        min-width: 50rem;
        max-width: 90rem;
    }

    .browse-search-container .browse-search-input-group {
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        gap: 1rem;
    }

    .browse-search-container .keyword-form-select {
        width: auto;
        border-radius: 2.8rem 1rem 1rem 1rem;
        margin-bottom: 0;
    }
}











.browse-database-nav {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-direction: row;
    flex-wrap: wrap;
    padding-left: 0;
    margin-left: -0.1rem; /* -1rem × 0.95 */
    margin-right: -0.1rem; /* -1rem × 0.95 */
    margin-bottom: 0;
    list-style: none;
}

@media (max-width: 768px) {
    .browse-database-nav {
        flex-direction: column;
        align-items: center;
    }

    .browse-database-nav li {
        width: 100%;
        text-align: center;
    }
}

.browse-database-nav:not(.empty-mask)::after {
    content: ' ';
    background: #E0E4E7;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    height: 1px;
    overflow: hidden;
}

.browse-database-nav .nav-link {
    display: block;
    padding: 0.8rem 1.6rem; /* 0.8rem × 0.95, 1.6rem × 0.95 */
    color: #999999;
    font-size: 1.7rem;
    font-weight: 500;
    background: none;
    border-bottom: 2px solid transparent;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.browse-database-nav .nav-link.active {
    color: #1A57BF;
    font-weight: 700;
    border-color: #3176EB;
    text-decoration: none !important;
}

.browse-database-nav.BioProject .nav-link.active, .browse-database-nav.bioproject .nav-link.active { color: #1A57BF !important; border-color: #1A57BF !important; }
.browse-database-nav.BioSample .nav-link.active, .browse-database-nav.biosample .nav-link.active { color: #00A081 !important; border-color: #00A081 !important; }
.browse-database-nav.KRA .nav-link.active, .browse-database-nav.kra .nav-link.active { color: #2BBDD1 !important; border-color: #2BBDD1 !important; }
.browse-database-nav.KEA .nav-link.active, .browse-database-nav.kea .nav-link.active { color: #737EE1 !important; border-color: #737EE1 !important; }
.browse-database-nav.KCODE .nav-link.active, .browse-database-nav.kcode .nav-link.active { color: #F68C2E !important; border-color: #F68C2E !important; }
.browse-database-nav.KNA .nav-link.active, .browse-database-nav.kna .nav-link.active { color: #E16AA5 !important; border-color: #E16AA5 !important; }
.browse-database-nav.KPOP .nav-link.active, .browse-database-nav.kpop .nav-link.active { color: #E17373 !important; border-color: #E17373 !important; }
.browse-database-nav.KMAP .nav-link.active, .browse-database-nav.kmap .nav-link.active { color: #69B578 !important; border-color: #69B578 !important; }
.browse-database-nav.KBI .nav-link.active, .browse-database-nav.kbi .nav-link.active { color: #F8AF0D !important; border-color: #F8AF0D !important; }
.browse-database-nav.KPC .nav-link.active, .browse-database-nav.kpc .nav-link.active { color: #E5325B !important; border-color: #E5325B !important; }
.browse-database-nav.GeNA .nav-link.active, .browse-database-nav.gena .nav-link.active { color: #7781AC !important; border-color: #7781AC !important; }
.browse-database-nav.KVar .nav-link.active, .browse-database-nav.kvar .nav-link.active { color: #2B9ED1 !important; border-color: #2B9ED1 !important; }
.browse-database-nav.KSO .nav-link.active, .browse-database-nav.kso .nav-link.active { color: #F66446 !important; border-color: #F66446 !important; }


.browse-database-nav .nav-link:hover {
    color: #3176EB;
    text-decoration: underline;
}

.browse-database-nav.BioProject .nav-link:hover, .browse-database-nav.bioproject .nav-link:hover { color: #1A57BF !important; }
.browse-database-nav.BioSample .nav-link:hover, .browse-database-nav.biosample .nav-link:hover { color: #00A081 !important; }
.browse-database-nav.KRA .nav-link:hover, .browse-database-nav.kra .nav-link:hover { color: #2BBDD1 !important; }
.browse-database-nav.KEA .nav-link:hover, .browse-database-nav.kea .nav-link:hover { color: #737EE1 !important; }
.browse-database-nav.KCODE .nav-link:hover, .browse-database-nav.kcode .nav-link:hover { color: #F68C2E !important; }
.browse-database-nav.KNA .nav-link:hover, .browse-database-nav.kna .nav-link:hover { color: #E16AA5 !important; }
.browse-database-nav.KPOP .nav-link:hover, .browse-database-nav.kpop .nav-link:hover { color: #E17373 !important; }
.browse-database-nav.KMAP .nav-link:hover, .browse-database-nav.kmap .nav-link:hover { color: #69B578 !important; }
.browse-database-nav.KBI .nav-link:hover, .browse-database-nav.kbi .nav-link:hover { color: #F8AF0D !important; }
.browse-database-nav.KPC .nav-link:hover, .browse-database-nav.kpc .nav-link:hover { color: #E5325B !important; }
.browse-database-nav.GeNA .nav-link:hover, .browse-database-nav.gena .nav-link:hover { color: #7781AC !important; }
.browse-database-nav.KVar .nav-link:hover, .browse-database-nav.kvar .nav-link:hover { color: #2B9ED1 !important; }
.browse-database-nav.KSO .nav-link:hover, .browse-database-nav.kso .nav-link:hover { color: #F66446 !important; }

.browse-database-nav .nav-link-num {
    font-weight: normal;
    font-size: 1.6rem;
}

.browse-database-nav .nav-link-num > span {
    padding: 0 0.125rem;
}








.browse-database-card-nav-item {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 2rem;
    padding: 1rem 1.5rem 1rem 1.5rem;
    background-color: #FBFBFB;
    border-radius: 1rem;
    border: 1px solid #E4E4E4;
    color: #777;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.07);
}

.browse-database-card-nav-item.default {
    background-color: #fff;
    box-shadow: none;
    border-radius: .5rem;
}

.browse-database-card-nav-item .browse-database-card-nav-img {
    display: inline-block;
    width: 3rem;
    padding: 0.5rem;
    text-align: center;
}

.browse-database-card-nav-item .browse-database-card-nav-img img {
    max-width: 3rem;
    max-height: 3rem;
}

.browse-database-card-nav-item .browse-database-card-nav-text {
    font-weight: 600;
    font-size: 1.6rem;

    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.browse-database-card-nav-item:hover {
    background-color: #FFFFFF;
    border: 1px solid #1459D1;
}

.browse-database-card-nav-item.BioProject.active, .browse-database-card-nav-item.bioproject.active { color: #1A57BF !important; border-color: #1A57BF !important; }
.browse-database-card-nav-item.BioSample.active, .browse-database-card-nav-item.biosample.active { color: #00A081 !important; border-color: #00A081 !important; }
.browse-database-card-nav-item.KRA.active, .browse-database-card-nav-item.kra.active { color: #2BBDD1 !important; border-color: #2BBDD1 !important; }
.browse-database-card-nav-item.KEA.active, .browse-database-card-nav-item.kea.active { color: #737EE1 !important; border-color: #737EE1 !important; }
.browse-database-card-nav-item.KCODE.active, .browse-database-card-nav-item.kcode.active { color: #F68C2E !important; border-color: #F68C2E !important; }
.browse-database-card-nav-item.KNA.active, .browse-database-card-nav-item.kna.active { color: #E16AA5 !important; border-color: #E16AA5 !important; }
.browse-database-card-nav-item.KPOP.active, .browse-database-card-nav-item.kpop.active { color: #E17373 !important; border-color: #E17373 !important; }
.browse-database-card-nav-item.KMAP.active, .browse-database-card-nav-item.kmap.active { color: #69B578 !important; border-color: #69B578 !important; }
.browse-database-card-nav-item.KBI.active, .browse-database-card-nav-item.kbi.active { color: #F8AF0D !important; border-color: #F8AF0D !important; }
.browse-database-card-nav-item.KPC.active, .browse-database-card-nav-item.kpc.active { color: #E5325B !important; border-color: #E5325B !important; }
.browse-database-card-nav-item.GeNA.active, .browse-database-card-nav-item.gena.active { color: #7781AC !important; border-color: #7781AC !important; }
.browse-database-card-nav-item.KVar.active, .browse-database-card-nav-item.kvar.active { color: #2B9ED1 !important; border-color: #2B9ED1 !important; }
.browse-database-card-nav-item.KSO.active, .browse-database-card-nav-item.kso.active { color: #F66446 !important; border-color: #F66446 !important; }


.browse-database-card-nav-item.BioProject:hover, .browse-database-card-nav-item.bioproject:hover { color: #1A57BF !important; border-color: #1A57BF !important; }
.browse-database-card-nav-item.BioSample:hover, .browse-database-card-nav-item.biosample:hover { color: #00A081 !important; border-color: #00A081 !important; }
.browse-database-card-nav-item.KRA:hover, .browse-database-card-nav-item.kra:hover { color: #2BBDD1 !important; border-color: #2BBDD1 !important; }
.browse-database-card-nav-item.KEA:hover, .browse-database-card-nav-item.kea:hover { color: #737EE1 !important; border-color: #737EE1 !important; }
.browse-database-card-nav-item.KCODE:hover, .browse-database-card-nav-item.kcode:hover { color: #F68C2E !important; border-color: #F68C2E !important; }
.browse-database-card-nav-item.KNA:hover, .browse-database-card-nav-item.kna:hover { color: #E16AA5 !important; border-color: #E16AA5 !important; }
.browse-database-card-nav-item.KPOP:hover, .browse-database-card-nav-item.kpop:hover { color: #E17373 !important; border-color: #E17373 !important; }
.browse-database-card-nav-item.KMAP:hover, .browse-database-card-nav-item.kmap:hover { color: #69B578 !important; border-color: #69B578 !important; }
.browse-database-card-nav-item.KBI:hover, .browse-database-card-nav-item.kbi:hover { color: #F8AF0D !important; border-color: #F8AF0D !important; }
.browse-database-card-nav-item.KPC:hover, .browse-database-card-nav-item.kpc:hover { color: #E5325B !important; border-color: #E5325B !important; }
.browse-database-card-nav-item.GeNA:hover, .browse-database-card-nav-item.gena:hover { color: #7781AC !important; border-color: #7781AC !important; }
.browse-database-card-nav-item.KVar:hover, .browse-database-card-nav-item.kvar:hover { color: #2B9ED1 !important; border-color: #2B9ED1 !important; }
.browse-database-card-nav-item.KSO:hover, .browse-database-card-nav-item.kso:hover { color: #F66446 !important; border-color: #F66446 !important; }


.browse-btn-list {
    position: relative;
    display: flex;
    flex-direction: column;
    align-self: center;
    gap: 1rem;
}

.browse-btn-list li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    padding: .5rem 1.5rem;
    border: 1px solid #D1D4DB;
    border-radius: .5rem;
    background-color: #fff;
    text-align: center;
    overflow: hidden;
    font-size: 1.5rem;
    color: #333333;
    white-space: nowrap;
    min-width: 15rem;
}

.browse-btn-list li a em {
    color: #155CD6;
    font-weight: 700;
}

.browse-btn-list li a .over {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: .5rem 1rem;
    background: #333;
    color: #fff;
    display: none;
}

.browse-btn-list li a.on .over {
    display: block;
}


/* browser view */
.browse-container .detail-aside-layout {
    display: grid;
    grid-template-areas: "detail aside";
    grid-template-columns: 1fr 300px;
    gap: 4rem;
}

.browse-container .detail-aside-layout.empty-aside {
    grid-template-areas: "detail";
    grid-template-columns: 1fr;
}

.browse-container .detail-aside-layout .detail-container {
    grid-area: detail;
}

.browse-container .detail-aside-layout .aside-container {
    grid-area: aside;
}

@media (max-width: 992px) {
    .browse-container .detail-aside-layout {
        display: flex;
        flex-direction: column-reverse;
        gap: 2.5rem
    }

    .browse-container .detail-aside-layout.default {
        flex-direction: column;
    }
}


.browse-container  .aside-container .aside-title {
    display: block;
    font-size: 1.9rem;
    color: #444;
    font-weight: 600;
}

.browse-container .detail-aside-layout .aside-content-container {
    background-color: #F2F7FF;
    border-radius: 5px;
    padding: 2rem 2rem 2rem 2.5rem;
    height: fit-content;
    min-height: 275px;
}


.browse-container .detail-aside-layout .aside-content-container.type2 {
    background-color: #fff;
    border: 1px solid #ddd;
}

@media (max-width: 768px) {
    .browse-container .detail-aside-layout .aside-content-container {
        min-height: auto;
    }
}

.browse-container .browse-info-container {
    position: relative;
    display: block;
    padding: 3rem 3rem;
    background-color: #F6FDFF;
    border: 1px solid #C9DDEF;
    border-radius: 5px;
    line-height: 1.8;
}


.browse-container .browse-info-container.orange-type {
    border-color: #F28454;
    border-width: 1px;
    background: #F8F4F4;
}

.browse-container .browse-button-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.browse-container .browse-button-container .button-item {
    background-color: #FBFDFF;
    padding: 1.8rem 3.5rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid #AECEE6;
    border-radius: 0.6rem;
    box-sizing: border-box; /* padding을 포함한 전체 크기 계산 */
    line-height: 1.8;
    word-break: break-word;
    min-width: 12rem;
}

.browse-container .browse-button-container .button-item .button-item-text {
    position: relative;
    color: #444444;
    white-space: nowrap;
    padding-left: 1rem;
}

.browse-container .browse-button-container .button-item .button-item-text:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #113AE1;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.browse-container .browse-button-container .button-item:hover {
    background: #F6FDFF;
}

.browse-container .browse-button-container .button-item:hover .button-item-text {

}

@media (min-width: 768px) {
    .browse-container .browse-button-container {
        flex-direction: row;
    }

    .browse-container .browse-button-container .button-item {
        width: auto;
    }
}


.browse-container .browse-title {
    display: block;
    font-size: 2rem;
    color: #444444;
    font-weight: 600;
}

.browse-container .browse-title-container {
    position: relative;
}

.browse-container .browse-title-container .browse-title-header {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    padding: 1.5rem 2.5rem;
    background-color: #F8F8F8;
    border: 1px solid #E8EDF1;
    border-radius: 6px;
}

.browse-container .browse-title-container .browse-title-header {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    padding: 1.5rem 2.5rem;
    background-color: #F8F8F8;
    border: 1px solid #E8EDF1;
    border-radius: 6px 6px 0 0;
}

.browse-container .browse-title-container .browse-title-header:last-child {
    border-radius: 0 0 6px 6px;
}

.browse-container .browse-title-container .browse-title-description {
    display: block;
    padding: 1.5rem 2.5rem;
    font-size: 1.5rem;
    color: #555;
    white-space: pre-wrap;
    border: 1px solid #ddd;
    border-top-width: 0;
}

.browse-container .browse-title-container .browse-title-description:last-child {
    border-radius: 0 0 6px 6px;
}

.browse-container .browse-title-container .browse-title:not(.single) {
    font-weight: normal;
}

.browse-container .badge-browse-database {
    position: relative;
    padding: .5rem 0.6rem .5rem;
    background: #E7EFFB;
    border-radius: 2px;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.6rem;
    text-align: center;
    white-space: nowrap;
}

.browse-container .browse-title .badge-browse-database {
    margin-top: 0.25rem;
}


.browse-container .browse-row-detail-container {
    position: relative;
}

.browse-container .browse-row-detail-container.card-type {
    border: 1px solid #ddd;
    border-radius: .6rem;
    padding: 1rem 2rem;
}

.browse-container .browse-row-detail-container .browse-row-detail-item {
    display: block;
    padding: 1.25rem 2rem;
    border-bottom: 1px solid #E1E1E1;
}

.browse-container .browse-row-detail-container.card-type .browse-row-detail-item:last-child {
    border-bottom: 0;
}

.browse-container .row-detail-label {
    position: relative;
    color: #777777;
    padding-left: 1.5rem;
    white-space: normal;
}

.browse-container .row-detail-label.dark {
    color: #222;
}

.browse-container .row-detail-label:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #113AE1;
    position: absolute;
    left: 0;
    top: 1rem;
    /*top: 50%;
    transform: translateY(-50%);*/
}

.browse-container .row-detail-value {
    color: #222222;
}

@media (max-width: 768px) {
    .browse-container .row-detail-value {
        padding-left: 1.5rem;
    }
}

.browse-container .browse-link-container {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.browse-container .browse-link-container .browse-link {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0.75rem 4.5rem 0.75rem 2rem;
    border: 1px solid #4D77EC;
    border-radius: 3rem;
    background-color:#fff;
    min-width: 20rem;
}

.browse-container .browse-link-container .browse-link .browse-link-icon {
    border: 2px solid #4D77EC;
    color: #4D77EC;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.browse-container .browse-link-container .browse-link .browse-link-text {
    color: #444444;
}

.browse-container .browse-link-container .browse-link:hover .browse-link-text {
}

.browse-container .browse-link-container .browse-link.active {
    background-color: #24AB91;
    border: 1px solid #24AB91;
}

.browse-container .browse-link-container .browse-link.active .browse-link-icon {
    border: 2px solid #fff;
    color: #fff;
}

.browse-container .browse-link-container .browse-link.active .browse-link-text {
    color: #fff;
}


.browse-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #FCFCFC;
    background-clip: border-box;
    border: 1px solid #DDDDDD;
    border-radius: 6px;
    padding: 1.5rem 2.4rem;
}

.browse-card .row > * {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 1.6rem;
    padding-left: 1.6rem;
    margin-top: 0;
}

.browse-card .browse-card-header {
}

.browse-card.default .browse-card-header {
    color: #000000;
    font-size: 1.8rem;
    font-weight: 600;
    padding-left: 0.75rem;
}

.browse-card .browse-card-header:first-child {
    border-radius: 6px 6px 0 0;
}

.browse-card .browse-card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.browse-card .browse-card-header:first-child {
    border-radius: 6px 6px 0 0;
}

.browse-card .browse-card-body:last-child {
    border-radius: 0 0 6px 6px;
}

.browse-card.browse-card-point {
    padding: 0;
    background-color: #fff;
}

.browse-card.browse-card-point .browse-card-header {
    color: #000000;
    font-size: 1.6rem;
    font-weight: 500;
    background-color: #f8f8f8;
    padding: 1rem 2rem;
}

.browse-card.browse-card-point .browse-card-body {
    color:  #555555;
    padding: 2rem 2rem 1rem;
}

.browse-card.browse-card-point .browse-card-header,
.browse-card.browse-card-point .browse-card-body {
    padding: 1rem 2rem 1rem 2.5rem;
}


.raonk-button-small .fbutton {
    width: auto !important;
    padding: 0 1rem !important;
}

.aside-item-list {
    position: relative;
    overflow: hidden;
    margin-top: 0.5rem;
}

.aside-item-list li {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding: 0.25rem 0 0.25rem 1.2rem;
    gap: 0.25rem;
}

.aside-item-list li:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #777;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}


ul.browse-card-link {
    position: relative;
    padding: 1rem 0 0 0;
}

ul.browse-card-link li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.6rem;
}

ul.browse-card-link li:not(:last-child) {
    margin-bottom: 0.5rem;
}

ul.browse-card-link li .browse-card-link-label {
    position: relative;
    color: #555555;
    padding-left: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

ul.browse-card-link li .browse-card-link-label:before {
    content: '-';
    position: absolute;
    top: 50%;
    left: 0;
    border-radius: 50%;
    transform: translateY(-50%);
}

ul.browse-card-link li .browse-card-link-count {
    display: block;
    padding: 0.25rem 0.5rem;
    margin-left: 1rem;
    background-color: #F2F5F6;
    min-width: 50px;
    font-size: 1.4rem;
    color: #555555;
    text-align: center;
    border-radius: 13px;
}


.browse-chart {
    position: relative;
    padding: 3.4rem 4rem 3.6rem;
    border: 1px solid #E1E1E1;
    border-radius: 15px;
}

@media (max-width: 768px) {
    .browse-chart {
        padding: 1.5rem;
    }
}

.browse-zoom-section {
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 1;
}

.browse-description-box {
    min-height: 6rem;
    padding: 1.5rem 2rem;
    border: 1px solid #E1E1E1;
    line-height: 2;
    overflow: hidden;
}

.browse-nav {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-left: -0.1rem; /* -1rem × 0.95 */
    margin-right: -0.1rem; /* -1rem × 0.95 */
    margin-bottom: 0;
    list-style: none;
}

.browse-nav .nav-link {
    display: block;
    padding: 1rem 2.5rem; /* 0.8rem × 0.95, 1.6rem × 0.95 */
    color: #3874ff;
    background: none;
    border-bottom: 2px solid transparent;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.browse-nav .nav-link.active {
    color: #111;
    font-weight: 700;
    border-color: #3874ff;
    text-decoration: none !important;
}

.browse-nav .nav-link:hover {
    color: rgb(0, 60, 199);
    text-decoration: underline;
}




/* radio container */
.browse-radio-container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.browse-radio-container.default {
    gap: 0;
}

.browse-radio-container .radio-item {
    position: relative;
}

.browse-radio-container .radio-item .radio-item-label:not(.sr-only) {
    position: relative;
    display: block;
    padding: 1rem 1.8rem 1rem 5rem;
    background-color: #F7F8FA;
    border-radius: 5px;
    font-size: 1.6rem;
    color: #333333;
    cursor: pointer;
}


.browse-radio-container.radio-bordered .radio-item .radio-item-label:not(.sr-only) {
    background-color: #fff;
    border: 1px solid #ddd;
}

.browse-radio-container.default .radio-item .radio-item-label:not(.sr-only) {
    padding: 0.75rem 1.8rem 0.75rem 5rem;
    background-color: transparent;
}

.browse-radio-container .radio-item input[type="radio"] + .radio-item-label::before {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    left: 1.8rem;
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #B6B6B6;
    border-radius: 100%;
    background: #fff;
}

.browse-radio-container.mask .radio-item input[type="radio"]:checked + .radio-item-label {
    background-color: #e3f5ff;
}

.browse-radio-container.default .radio-item input[type="radio"]:checked + .radio-item-label {
    border: 0 !important;
}

.browse-radio-container .radio-item.multiple-row input[type="radio"] + .radio-item-label::before {
    top: calc(1rem + 3px);
    transform: unset;
}

.browse-radio-container .radio-item input[type="radio"]:checked + .radio-item-label::before {
    border: 6px solid #155CD6;
}

.browse-radio-container .radio-item.radio-item-white .radio-item-label {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
}

.browse-radio-container .radio-item .radio-in-btn {
    display: inline-block;
    height: 3rem;
    margin-left: .5rem;
    padding: 0 1rem;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    font-size: 1.5rem;
    font-weight: 500;
    color: #555555;
    letter-spacing: -.016rem;
    line-height: 2.8rem;
    transition: .25s;
}

.browse-radio-container .radio-item .radio-in-btn:hover,
.browse-radio-container .radio-item .radio-in-btn:focus { border-color: #000000; }


.browse-associated-container {
    position: relative;
}

.browse-associated-container.card {
    padding: 3rem 4rem;
    background-color: #fff;
    border: 1px solid #DDDDDD;
    border-radius: 0.6rem;
}

.browse-associated-container .browse-associated-section + .browse-associated-section {
    margin-top: 5rem;
}

.browse-associated-container .browse-associated-title {
    display: block;
    font-size: 2rem;
    color: #444444;
    font-weight: 600;
}

.browse-associated-container .browse-associated-sm-title {
    display: block;
    font-size: 1.6rem;
    color: #555555;
    font-weight: normal;
}

.browse-associated-container .browse-associated-list {
    position: relative;
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
}


.browse-associated-container .browse-associated-list .browse-associated-item {
    position: relative;
    color: #777777;
    font-size: 1.5rem;
    padding-left: 1.5rem;
    white-space: normal;
}

.browse-associated-container .browse-associated-list .browse-associated-item.dark {
    color: #222;
}

.browse-associated-container .browse-associated-list .browse-associated-item:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #113AE1;
    position: absolute;
    left: 0;
    top: 1rem;
    /*top: 50%;
    transform: translateY(-50%);*/
}


.browse-checked-section.checked, tr.browse-checked-section.checked > td {
    background-color: #F1F5FD;
}



.browse-table-checkbox input[type='checkbox'] {
    position: relative;
    width: 1.6rem;
    height: 1.6rem;
    margin-right: 0.6rem;
    border: 1px solid #B6B6B6;
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.browse-table-checkbox input[type='checkbox']:checked {
    border-color: #155CD6;
}

.browse-table-checkbox input[type='checkbox']:checked:after {
    content: "\eb7b";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #155CD6;
    color: #fff;
    font-size: 1.4rem;
    font-family: 'remixicon' !important;
}

.browse-table-checkbox input[type='checkbox']:not(.view):disabled {
    border-color: #999;
    background: #999;
    cursor: not-allowed;
}

.browse-table-checkbox input[type='checkbox']:not(.view):disabled:checked:after {
    background: #999;
}





















.search-main-visual {
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(100% + 4rem);
    height: 24.5rem;
    margin: 0 -2rem;
    z-index: -1;
}

/*.search-main-visual::after {
    content: ' ';
    background-image: url(../../image/service/search/search-bg.png);
    top: 0;
    left: -50vw;
    right: -50vw;
    bottom: 0;
    width: 200vw;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.search-main-visual img {
    display: none;
}*/



.search-main-visual img {
    position: absolute;
    top: 0;
    left:0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

@media ( max-width: 1024px) {
    .search-main-visual img {
        max-width: 1000%;
    }
}


.search-main-keyword-container fieldset {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 2rem 0;
    border-radius: .5rem;
}

.search-main-keyword-container:after {
    position: absolute;
    content: '';
    top: 3.5rem;
    left: 0;
    width: 100%;
    height: 18.5rem;
    border-radius: 1.5rem;
    background-color: rgba(255, 255, 255, .45);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    z-index: -1;
}


.search-main-keyword-container .keyword-input-group {
    position: relative;
    display: block;
    width: calc(100% - 4rem);
    box-shadow: 0 6px 30px rgba(29, 30, 47, .1);
    border-radius: 5rem;
    z-index: 1;
}

.search-main-keyword-container .keyword-input-group .keyword-form-select {
    width: 100%;
    height: 6rem;
    padding: 0 2.7rem 0 2.3rem;
    border-radius: 2rem 0 0;
    font-size: 1.8rem;
    background: #ffffff url(../../image/service/layout/arrow.png) no-repeat 97% 50%;
}

.search-main-keyword-container .keyword-input-group .keyword-form-input {
    width: 100%;
    height: 7rem;
    min-height: 5rem;
    padding: 0 8rem 0 2.5rem;
    border-radius: 5rem;
    font-size: 1.8rem;
    border: 1px solid #87BBFF;
}

.search-main-keyword-container .keyword-input-group button {
    position: absolute;
    top: 50%;
    right: 1.5rem;
    width: 4.5rem;
    height: 4.5rem;
    background-color: #0E66FC;
    border-radius: 100%;
    color: #FFFFFF;
    box-shadow: 0 0 20px rgba(14, 102, 252, .6);
    transform: translateY(-50%);

}

.search-main-keyword-container .keyword-input-group button::before {
    content: '\F0D1';
    display: block;
    font-family: 'remixicon';
    font-size: 2.6rem;
    transition: .3s;
}

.search-main-recommend-word {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 2rem;
    row-gap: 0.75rem;
    padding-left: 4rem;
    white-space: nowrap;
}

.search-main-recommend-word a {
    font-size: 1.5rem;
    color: #FFFFFF;
}

.search-main-recommend-word a:hover,
.search-main-recommend-word a:focus {
    text-decoration: underline;
}

.search-main-recommend-word strong {
    color: #D2EDFF;
}

.search-main-ak-area {
    position: absolute;
    top: 100%;
    left: 3rem;
    display: none;
    width: calc(100% - 6rem);
}

.search-main-ak-area .ak-wrap {
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 0 0 16px 16px;
    box-shadow: 0 4px 6px rgba(32, 33, 36, .28);
}

.search-main-ak-area .ak-wrap .ak-list {
    padding: 1rem 0 2rem;
    border-top: 1px solid #DDDDDD;
}

.search-main-ak-area .ak-wrap .ak-list > li {
    padding: 1rem 2rem;
    cursor: pointer;
}

.search-main-ak-area .ak-wrap .ak-list > li:hover,
.search-main-ak-area .ak-wrap .ak-list > li:focus {
    background-color: #E0EDFE;
}

.search-main-ak-area .ak-wrap .ak-list > li > b {
    padding: .25rem;
    background-color: #F2F8FF;
    font-weight: 500;
    color: #356DB5;
}


/* -------------- Responsive */
@media (min-width: 768px) {
    .search-main-keyword-container .keyword-input-group {
        display: flex;
        width: 72rem;
    }

    .search-main-keyword-container fieldset {
        width: 72rem;
        margin: 2.8rem auto 2rem;
    }

    .search-main-keyword-container .keyword-input-group .keyword-form-select {
        width: auto;
        border: 0;
        border-radius: 4.5rem 0 0 4.5rem;
    }

    .search-main-recommend-word {
        width: 72rem;
        margin: auto;
        text-align: center;
    }
}


.search-main-top-section {
    position: relative;
    padding: 0 3rem;
}

.search-main-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    flex-direction: row;
    min-width: 0;
    word-wrap: break-word;
    border: 1px solid #CDCFD2;
    border-radius: 1rem;
    padding: 2rem 3.5rem;
    gap: 3rem;
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

@media (max-width: 992px) {
    .search-main-card {
        padding: 1.5rem 3rem;
    }
}

.search-main-card .search-main-card-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .5rem;
}

.search-main-card .search-main-card-header:first-child {
    border-radius: 1rem 1rem 0 0;
}

.search-main-card .search-main-card-body {

}

.search-main-card .search-main-card-body:last-child {
    border-radius: 0 0 1rem 1rem;
}

.search-main-card .search-main-card-img {
    max-width: 5.5rem;
}

.search-main-card .search-main-card-text {
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: -0.2px;
}

.search-main-card .search-main-card-item {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.search-main-card .search-main-card-item a {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #000000;
    font-size: 2rem;
    font-weight: 600;
    gap: 1rem;
}

.search-main-card .search-main-card-item a img {
    width: 1.5rem;
}

.search-main-info {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 1rem;
    min-width: 5rem;
}

.search-main-info-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #777777;
    font-size: 1.4rem;
    gap: 0.5rem;
    white-space: nowrap;
}

.search-main-info-item img {
    width: 1.1rem;
}



.search-main-sub-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    min-width: 0;
    word-wrap: break-word;
    border: 1px solid #CDCFD2;
    border-radius: 1rem;
    background-color: #F6FAFF;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.search-main-sub-card.others {
   background-color: #F5F2F8;
}

.search-main-sub-card .search-main-sub-card-header,
.search-main-sub-card .search-main-sub-card-body {
    position: relative;
    padding: 1rem 1.5rem;
}

.search-main-sub-card .search-main-sub-card-header {
    margin-bottom: 0;
    background: rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid #cbd0dd;
    color: #111111;
    font-weight: 600;
    font-size: 1.7rem;
}

.search-main-sub-card .search-main-sub-card-header:first-child {
    border-radius: 1rem 1rem 0 0;
}

.search-main-sub-card .search-main-sub-card-body {
    height: 100%;
    background: #fff;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.search-main-sub-card .search-main-sub-card-body:last-child {
    border-radius: 0 0 1rem 1rem;
}

.search-database-section {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.search-database-section .search-database-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

.search-database-section .search-database-item .search-database-label {
    font-size: 1.6rem;
    font-weight: 500;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
